"IDS_ABOUT_DATE_LABEL" = "日期";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "购买许可证";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "版本";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "请等待直到%1%接受您的请求。";
"IDS_BACK" = "返回";
"IDS_CANCEL" = "取消";
"IDS_CONTINUE" = "继续";
"IDS_ERROR" = "错误";
"IDS_FINISH" = "完成";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "另一位专家已经接受了 TeamViewer Pilot 会话请求。";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% 想要开始 TeamViewer Pilot 会话。您想要接受会话吗？";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot 会话";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "由于仅允许 LAN 连接，因此无法建立 TeamViewer Pilot 会话。";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "由于不允许传出连接，因此无法建立 TeamViewer Pilot 会话。如要建立会话，请在高级选项中对“访问控制”进行相应的更改。";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "连接至伙伴时出错。";
"IDS_FORWARD_SESSION_INVALID_ID" = "连接至伙伴时出错。";
"IDS_FORWARD_SESSION_OWN_ID" = "连接至伙伴时出错。";
"IDS_HELP_HOST_PASSWORD" = "不同于每次在TeamViewer启动时接收随机创建的密码，该功能将为您提供一个个人密码。";
"IDS_HELP_HOST_PASSWORD2" = "请再次输入密码进行确认。";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "仅允许LAN连接";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_FREE" = "免费";
"IDS_LICENSE_REMOTE_ACCESS" = "远程访问";
"IDS_LICENSE_REMOTE_WORKER" = "远程工作者";
"IDS_LICENSE_TYPE" = "许可证";
"IDS_MAINWINDOWTILE" = "初始设置";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%不是一个有效的会议ID。\r\n请输入一个有效的会议ID (例如，m555-555-55)来加入会议。如要创建远程控制会话，请切换到远程控制选项卡。";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%邀请您加入他/她的会议。您现在就要加入会议吗？";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "您被禁止向您的伙伴%1%发送请求。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "由于访问权限限制，您的伙伴%1%无权加入会议。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%运行的TeamViewer模块不支持会议功能。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "您的伙伴%1%拒绝了您加入会议的询问。";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%未及时应答。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 加入会议";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "无法加入会议，原因是仅允许LAN连接。如要加入会议，请相应地在常规选项中更改“LAN接入连接”。";
"IDS_OK" = "确定";
"IDS_PERSONAL_PASSWORD_INSECURE" = "您的密码必须至少有 6 个字符长，并且必须满足下列至少 2 个标准：\r\n- 小写字母\r\n- 大写字母\r\n- 特殊字符\r\n- 数字";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "个人密码强度太弱";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "请提供更高强度的密码，以防他人未经授权访问您的设备。";
"IDS_PROXY_AUTHENTIFICATION" = "代理验证";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "保存证书";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "验证消息为“%1%”。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "代理%1%需要用户名和密码。";
"IDS_PROXY_PASSWORD" = "密码：";
"IDS_PROXY_USERNAME" = "用户名：";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "“%1%” 邀请您参加远程控制会话。您想要立即加入吗？";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "您不被允许向“%1%”发送请求。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "您的伙伴“%1%”使用了不兼容的TeamViewer版本。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "由于伙伴的访问控制限制或许可证类型，“%1%”不可加入您的会话。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "“%1%”拒绝了您加入会话的请求。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "“%1%”未及时回答。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 加入会话";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "确认密码：";
"IDS_SETUPASSISTANT_FINISHHEADER" = "设置完成";
"IDS_SETUPASSISTANT_FINISHTEXT" = "设置已完成。请单击“完成”退出助手并启动TeamViewer。";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "所输入的密码不相同。";
"IDS_SETUPASSISTANT_PASSWORD" = "密码：";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "个人密码 (用于无人值守访问)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "我想通过 14 天的免费试用商业版来测试商业功能";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "我已经有用于使用商业版本的 TeamViewer 订阅";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "我想将免费版本用于个人使用";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "您希望如何使用 TeamViewer？";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "无人值守访问";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "设置并牢记您的个人密码，以便随时随地访问该计算机。\n\n如果您不想远程访问该计算机，请跳过该步骤。您可以随后在TeamViewer首选项中设置或更改密码。";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "该助手将帮助您设置TeamViewer，使您无论身在何处，都能随时访问该计算机。\n\n注：该助手为可选项。您可以根据需要随时中止助手，并可在TeamViewer首选项中设置无人值守访问。";
"IDS_SKIP" = "跳过(S)";
"IDS_TRIAL_DAYS_REMAINING" = "剩余%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer正在卸载";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "卸载期间发生了一个问题。";
"IDS_WELCOME" = "欢迎使用";
